.container{
    margin-top: 10px;
    background: rgb(0,9,36);
    background: linear-gradient(342deg, rgba(0,9,36,1) 0%, rgba(40,9,121,0.8085609243697479) 29%, rgba(255,57,0,0.9318102240896359) 94%);
}

.header{
    height: 100px;
}

.buscar{
    display: inline !important;
    margin-top: 20px;
    margin-left: 10px;
    max-width: 500px;
}